Subject: Re: BFD presentation requests @ IETF105 Montreal

From: Greg Mirsky <[email-masked]>
Date: Tue, 2 Jul 2019 13:30:21 -0700

Dear Reshad,
we've updated the Extended BFD draft adding the Lightweight Authentication
TLV. Also, clarified the use of the Capabilities TLV in the Poll sequence
to address the comment What we want to do at 3.3 msec rate? Appreciate the
opportunity to present the updates and discuss with the group in Montreal:
draft-mirmin-bfd-extended     Presenter: Greg Mirsky   Time: 15 min

Regards,
Greg

On Mon, Jun 17, 2019 at 9:10 AM Reshad Rahman (rrahman) <[email-masked]>
wrote:

> BFD WG,
>
>
>
> We will be meeting at IETF 105 in Montreal. Please send presentation
> requests to the chairs.
>
>
>
> Regards,
>
> Reshad & Jeff.
>